package com.tuoheng.admin.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @Author: 吴彬
 * @CreateTime: 2023-05-22  19:09
 * @Description: 服务健康检查
 * @Version: 1.0
 */
@RestController
@RequestMapping("/health")
public class HealthController {

    /**
     * 健康检查接口调用
     */
    @GetMapping("/hello")
    public String health() {
        return "ok";
    }
}
